html, body {
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #ffffff url('../images/body-bg.jpg') left top;
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: 12px;
}
.main {
	text-align: left;
	/*width: 945px;*/
	width: 1100px;
	min-width: 1100px;
	margin: 0 auto;
}
a {
	color: #0193a4;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
ul, ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
img {
	border: none;
}
.clr {
	clear: both;
	width: 0px;
	height: 0px;
}
/*===HEADER===*/
#header {
	height: 220px;
}
#header_raketlon {
	height: 60px;
	padding-top: 15px;
	padding-bottom: 12px;
	text-align: center;
}
#header_bottom {
	height: 133px;
	background: url('../images/header-bg.jpg') left top repeat-x;
	min-width: 1100px;
	width: 100%;
}
#header_logo_soc {
	height: 78px;
}
#logo {
	float: left;
	width: 276px;
	height: 38px;
	margin-top: 22px;
}
#header_soc {
	float: right;
	width: 230px;
	height: 31px;
	margin-top: 28px;
}
#header_menu_search {
	height: 38px;
}
#header_menu {
	height: 38px;
	width: 640px;
	float: left;
}
#main_menu {
	padding: 0;
	margin: 0;
	list-style: none;
}
#main_menu li {
	height: 38px;
	float: left;
}
#main_menu li a {
	background: none;
	padding: 0px 18px;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 38px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	height: 38px;
}
#main_menu li a:hover, #main_menu li.selected a {
	text-decoration: none;
	color: #FFFFFF;
	background: url('../images/menu-act.jpg') left top repeat-x;
}
#header_search {
	width: 220px;
	height: 25px;
	margin-top: 7px;
	float: right;
}
#search_block {
	width: 220px;
	height: 25px;
	background: url('../images/search-bg.png') left top no-repeat;
	position: relative;
}
#search_inp {
	position: absolute;
	background: none;
	border: none;
	color: #FFFFFF;
	width: 180px;
	height: 12px;
	font-size: 11px;
	left: 12px;
	top: 6px;
	padding: 0;
}
#search_sbmt {
	border: none;
	padding: 0;
	margin: 0;
	background: none;
	position: absolute;
	right: 6px;
	top: 2px;
	width: 20px;
	height: 20px;
	background: url('../images/search-sbmt.png') left top no-repeat;
}

#header_soc_list {
	padding: 0;
	margin: 0;
	list-style: none;
}
#header_soc_list li {
	width: 30px;
	height: 31px;
	float: left;
	margin-left: 9px;
}
#header_soc_list li a {
	width: 30px;
	height: 31px;
	background-image: url('../images/soc-sprite.png');
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
}
a#hs_vk {background-position: 0 0;}
a#hs_vk:hover {background-position: 0 -31px;}
a#hs_tw {background-position: -30px 0;}
a#hs_tw:hover {background-position: -30px -31px;}
a#hs_rss {background-position: -60px 0;}
a#hs_rss:hover {background-position: -60px -31px;}

#soc_text {
	color: #e8f0ef;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	width: 100px!important;
	height: 31px!important;
	line-height: 31px;
}
/*===MAIN CONTENT===*/

#mainwindow {
	margin-top: 30px;
	padding-bottom: 50px;
	background: url("../images/main-bg.jpg") no-repeat scroll right 5% bottom 10px rgba(0, 0, 0, 0);
}
/*====LEFT COLUM====*/
.left_col {
	width: 206px;
	float: left;
}
#left_menu {
	width: 200px;
	margin: 0 3px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0px 0px 3px #BDBDBD;
	overflow: hidden;
	margin-bottom: 33px;
}
#left_menu_ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#left_menu_ul li {
	height: 34px;
	background: url('../images/left-menu-bg.jpg') left top repeat-x;
}
#left_menu_ul li a {
	padding-left: 22px;
	display: block;
	height: 34px;
	line-height: 34px;
	text-decoration: none;
	text-transform: uppercase;
	color: #333333;
	font-size: 11px;
	background: url('../images/left-menu-arrow.gif') 9px 15px no-repeat;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	font-weight: normal;
}
#left_menu_ul li:hover, #left_menu_ul li.selected {
	background: url('../images/left-menu-bg-act.jpg') left top repeat-x;
}
#left_menu_ul li a:hover, #left_menu_ul li.selected a {
	color: #FFFFFF;
	text-decoration: none;
	background: url('../images/left-menu-arrow-act.gif') 9px 15px no-repeat;
	border-left: 1px solid #80a63e;
	border-right: 1px solid #80a63e;
}
#left_menu_ul li.last {
	height: 33px;
}
#left_banner {
	margin-left: 2px;
}
/*====RIGHT COLUM====*/
.right_col {
	width: 223px;
	float: right;
}
#news_line, #popular_line, #gallery {
	width: 219px;
	margin: 0 3px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0px 0px 3px #BDBDBD;
	overflow: hidden;
	margin-bottom: 33px;
}
.line_title_block {
	height: 32px;
	background-position: left top;
	background-repeat: repeat-x;
	text-align: center;
	line-height: 32px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}
.title_blue {
	background-image: url('../images/line-title-bg-blue.jpg');
}
.title_grey {
	background-image: url('../images/line-title-bg-grey.jpg');
}
.title_green {
	background-image: url('../images/line-title-bg-green.jpg');
}
a.line_item {
	display: block;
	width: 219px;
	height: 60px;
	text-decoration: none;
}
a.line_item:hover {
	text-decoration: none;
}
#news_body_block a.line_item {
	background: #d8eef0;
}
#news_body_block a.line_item:hover {
	background: #ecf7f8;
}
#popular_body_block a.line_item {
	background: #d1dbdc;
}
#popular_body_block a.line_item:hover {
	background: #e8edee;
}
.line_pic_block {
	width: 33px;
	height: 33px;
	border: 1px solid #ced8d9;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	background: #FFFFFF;
	padding: 3px;
	float: left;
	margin: 10px 5px 6px;
}
.line_text_block {
	float: left;
	width: 166px;
	margin-top: 9px;
}
.line_title {
	color: #666;
	font-size: 11px;
	font-weight: bold;
	height: 28px;
	line-height: 13px;
	overflow: hidden;
}
.line_data {
	margin-top: 2px;
	color: #999999;
	font-size: 11px;
	font-weight: normal;
}
.blue_text {
	color: #0193a4;
}

.gallery_body {
	background: url('../images/gallery-line-body-bg.jpg') left top repeat-y;
	padding: 19px 0 21px 0;
}

/*====CENTER COLUM====*/
.center_col {
	float: left;
	/*width: 440px;*/
	width: 600px;
	margin-left: 37px;
}
.list_item_block {
	margin-bottom: 40px;
}
.list_item_title {
	color: #333333;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
}
.list_item_data {
	margin: 11px 0 15px 0;
	font-size: 11px;
	color: #999999;
}
.list_item_pic {
	background: #d1dbdc;
	padding: 5px;
}
.list_item_pic a {
	padding: 0;
	margin: 0;
}
.list_item_pic a img {
	vertical-align: bottom;
}
.list_item_text {
	color: #666666;
	font-size: 12px;
	line-height: 20px;
	margin: 15px 0;
}
.list_item_text p {
	margin: 0 0 10px 0;
}
.list_item_read {
	float: left;
	width: 150px;
}
.list_item_read a {
	background: url('../images/read-more-arrow.gif') right 5px no-repeat;
	color: #0193a4;
	font-size: 11px;
	text-transform: lowercase;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
	padding-right: 20px;
}
.list_item_read a:hover {
	text-decoration: underline;
}
.list_item_comments {
	background: url("../images/comment-icon.gif") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    color: #333333;
    float: right;
    font-weight: bold;
    padding-bottom: 2px;
    padding-left: 22px;
    text-align: right;
    width: 100px;
}
/*===pager===*/
.pagination {
	margin-top: 15px;
	border-top: 1px solid #cccccc;
}
.pagination p.counter {display: none;}
.pagination ul {
	padding: 0;
	margin: 17px 0 0 0;
	list-style: none;
	height: 27px;
}
.pagination ul li {
	width: 27px;
	height: 27px;
	text-align: center;
	line-height: 27px;
	float: left;
/* 	margin: 0 4px; */
	margin: 0 12px;
}
.pagination ul li a, .pagination ul li span {
	display: block;
	width: 27px;
	height: 27px;
}
li.pagination-start {display: none;}
li.pagination-end {display: none;}
li.pagination-prev {margin: 0 16px 0 0!important;}
/* li.pagination-next {margin: 0 0 0 14px!important; float:right!important;} */
li.pagination-next {margin: 0 0 0 9px!important; float:right!important;}
li.pagination-prev span {
	background: url('../images/pager-sprite.png') 0 0 no-repeat;
	text-indent: -100000px;
	font-size: 0px;
}
li.pagination-prev a {
	background: url('../images/pager-sprite.png') 0 0 no-repeat;
	text-indent: -100000px;
	font-size: 0px;
}
li.pagination-prev a:hover {
	background: url('../images/pager-sprite.png') 0 -27px no-repeat;
}
li.pagination-next span {
	background: url('../images/pager-sprite.png') -27px 0 no-repeat;
	text-indent: -100000px;
	font-size: 0px;
}
li.pagination-next a {
	background: url('../images/pager-sprite.png') -27px 0 no-repeat;
	text-indent: -100000px;
	font-size: 0px;
}
li.pagination-next a:hover {
	background: url('../images/pager-sprite.png') -27px -27px no-repeat;
}
span.pagenav {
	background: url('../images/pager-sprite.png') -54px -27px no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
}
a.pagenav {
	background: url('../images/pager-sprite.png') -54px 0px no-repeat;
	color: #333333;
	font-weight: bold;
	font-size: 13px;
}
a.pagenav:hover {
	background: url('../images/pager-sprite.png') -81px -27px no-repeat;
	color: #537913;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
/*===FOOTER===*/
#footer {
	height: 169px;
	background: #00707d url('../images/footer-bg.jpg') left top repeat-x;
	min-width: 1100px;
	width: 100%;
}
#footer_left {
	float: left;
	width: 200px;
	margin-top: 37px;
}
#copy {
	color: #FFFFFF;
	margin-bottom: 30px;
}
#footer_right {
	float: right;
	width: 520px;
	margin-top: 40px;
}
#footer_partners {
	padding: 0;
	margin: 0;
	list-style: none;
}
#footer_partners li {
	float: left;
	width: 120px;
	height: 40px;
	margin: 0 4px 10px 4px;
	border: 1px solid #FFFFFF;
}
/*form elements*/
.link_btn {
	width: 120px;
	height: 30px;
	background-image: url('../images/button-bg.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	color: #333333;
	text-decoration: none;
	text-align: center;
	line-height: 30px;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	font-size: 11px;
}
.link_btn:hover {
	background-position: left -30px;
	color: #FFFFFF;
	text-decoration: none;
}
.item-page p, .category-desc p {line-height:20px;}
.pgbox {background:#FFFFFF;}
.pgcontent {color:#666!important}
.pgcontent p {color:#666!important; margin:5px 0}
.ssill {
position:absolute;
left:-9999px;
}